<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.saas.services.twitter">
    <module_version install_time="1280356125303" last="true" origin="installer" specification_version="1.7.1">
        <file crc="3083131037" name="config/Modules/org-netbeans-modules-websvc-saas-services-twitter.xml"/>
        <file crc="3152632364" name="modules/org-netbeans-modules-websvc-saas-services-twitter.jar"/>
    </module_version>
</module>
